
.font-per {
  font-family: 'Roboto', sans-serif;
}

.font-per-light {
  font-family: 'Roboto', sans-serif;
  font-weight: lighter;
}

.mt-0{
  margin-top: 0px !important;
}

.img-rounded{
  border-radius: 5px;
}

/* corrigir tamanho e posição da logo */
.logo-fix{
  width: 12rem;
  margin-top: 15px;
}

/* corrigir cor do radio butotn */
[type="checkbox"].filled-in:checked+span:not(.lever):after {
  border: 2px solid #1565C0;
  background-color: #1565C0;

}

/* implementar flexbox */
.d-flex{
  display: flex !important;
}

.justify-center{
  justify-content: center;
}

.justify-start{
  justify-content: flex-start;
}

.justify-end{
  justify-content: flex-end;
}


nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 2rem;
}

.sidenav-trigger {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }



@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}



.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}